p,td {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 14px;
  color: #333333;
  font-weight: normal;
}

h1 {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 20px;
  color: #B83B14;
  font-weight: normal;
}

h2 {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 16px;
  color: #4660AC;
  font-weight: bold;
}

.ImageText,.TextNote
 {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #4660AC;
  font-weight: normal;
}

.td_head {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  background: #eeeeee;
  font-weight: body;
}
.td_body {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #333333;
  font-weight: normal;
  background: #ffffff;
}
.td_body_down {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #992222;
  font-weight: normal;
}
.td_body_up {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #229922;
  font-weight: normal;
}
.td_body_gray {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  background: #eeeeee;
}


.MenuTop {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
}

.MenuTop:hover {
  color: #FDF666;
}

.MenuTopSelect {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #FDF666;
  font-weight: bold;
  text-decoration: none;
}
.MenuTopSelect:hover {
  text-decoration: underline;
}

.MorePin {
  color: #B83B14;
  font-family: tahoma, arial, verdana, helvetica, sans-serif;
  text-decoration: none;
  font-weight: bold;
}

.CalendarMonth {
  color: #B83B14;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-weight: bold;
  text-decoration: none;
}
.CalendarCell {
  color: #999999;
  background-color: #eeeeee;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
}
.CalendarCellS {
  border: #B83B14 1px solid;
  color: #000000;
  background-color: #FFFFFF;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
}
.CalendarCellA {
  color: #0056A4;
  background-color: #eeeeee;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
  text-decoration: underline;
}
.CalendarTH {
  color: #000000;
  background-color: #A1B2E6;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-weight: normal;
}

.DeltaMinus {
  color: #BB3300;
  font-weight: normal;
}
.DeltaPlus {
  color: #006600;
  font-weight: normal;
}
.DeltaZero {
  color: #006699;
  font-weight: normal;
}

.List_Head {
  color: #000000;
  font-size: 13px;
  font-family: tahoma, arial, verdana, helvetica, sans-serif;
  margin: 0px 0px 5px 0px;
  font-weight: bold;
  text-decoration: none;
}
.List_Date {
  color: #999999;
  font-size: 11px;
  font-family: arial, tahoma, helvetica, sans-serif;
  margin: 0px 0px 5px 0px;
}
.List_Text {
  color: #333333;
  font-size: 12px;
  font-family: tahoma, arial, helvetica, sans-serif;
  margin: 0px 0px 5px 0px;
}
.List_NewsLink {
  color: #4660AC;
  font-size: 12px;
  font-family: tahoma, arial, helvetica, sans-serif;
  margin: 0px 0px 5px 0px;
}


.TopLink {
  color: #4660AC;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-weight: bold;
  text-decoration: none;
}
.TopLinkText {
  color: #999999;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-weight: bold;
  text-decoration: none;
}
.TopLinkSelect {
  color: #666666;
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
  font-weight: normal;
  text-decoration: none;
}


#List {
  list-style: none;
  margin: 0px;
  padding: 0px 0px 0px 0px;
}
#List li {
  display: block;
  background: transparent url(/img/li.gif) 0 0 repeat-y;
  padding: 0px 0px 4px 15px;
  margin: 0px 0px 2px 0px;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #666666;
  font-weight: normal;
}
.ListA {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #4660AC;
  text-decoration: none;
}
.ListDate {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #333333;
  font-weight: bold;
  margin: 3px 0px 3px 0px;
  text-decoration: none;
}
.ListRight {
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #333333;
  text-decoration: none;
  padding: 0px;
  margin: 2px 0px 2px 0px;
}

.NewsDate {
  color: #999999;
  font-size: 12px;
  font-family: tahoma, arial, verdana, helvetica, sans-serif;
  font-weight: normal;
}
.NewsAuthor {
  color: #999999;
  font-size: 11px;
  font-family: tahoma, arial, verdana, helvetica, sans-serif;
  font-weight: normal;
}
.NewsSection {
  color: #4660AC;
  font-size: 12px;
  font-family: tahoma, arial, verdana, helvetica, sans-serif;
  font-weight: bold;
}


.copyr {
  font-size: 11px;
  font-family: tahoma, arial, helvetica, sans-serif;
}

#lierr {
  list-style: none;
  margin: 0px;
  padding: 0px 0px 0px 0px;
}
#lierr li {
  display: block;
  background: transparent url(/img/lierr.gif) 0 0 repeat-y;
  padding: 0px 0px 5px 18px;
  margin: 0px 0px 0px 0px;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-size: 11px;
  color: #963E17;
}
.lierr_h {
  color: #963E17;
  font-size: 12px;
  font-family: tahoma, verdana, arial, helvetica, sans-serif;
  font-weight: bold;
  margin: 0px 0px 14px 0px;
}

.YLink {
  color: #B83B14;
  font-size: 12px;
  font-family: tahoma, arial, verdana, helvetica, sans-serif;
  font-weight: bold;
}
.YText {
  color: #666666;
  font-size: 11px;
  font-family: tahoma, arial, verdana, helvetica, sans-serif;
  font-weight: normal;
}
.YLinkText {
  color: #4660AC;
  font-size: 11px;
  font-family: tahoma, arial, verdana, helvetica, sans-serif;
  font-weight: normal;
}

.WNAd {
  color: #000000;
  font-size: 11px;
  font-family: tahoma, arial, verdana, helvetica, sans-serif;
  font-weight: normal;
}


.WNAdLogo {
  color: #FF0000;
}